@charset "utf-8";
/* CSS Document */
.mainframe_ {
    margin-bottom: 0 !important;
}
.goodsDetailFreespace_.refaseries {
    padding-bottom: 0 !important;
}
.contents {
    width: 100%;
	height: 100%;
    background-color: #fff;
	background: bottom/cover no-repeat url(../img/bg-pc.jpg);
    padding: 60px 0;
}

.contents:before {
	position: inherit;
	z-index: 0;
	content: "";
	width: auto;
	height: auto;
	background: none;
	top: 0;
	left: 0;
	right: 0;
}

.l-wrapper {
    position: relative;
	margin: 0 auto;
	max-width: 100%;
    width: 1024px;
    /*background: bottom/cover no-repeat url(../img/bg-pc.jpg);*/
}
.l-wrapper .c-bg:before {
	position: inherit;
	content: "";
	display: none;
	/*background: center/cover no-repeat url(../img/bg-faq.png);*/
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
}
.l-wrapper .p-membership__container {
    padding-right: 26.666668px;
}
.l-inner.about_list {
    display: flex;
    max-width: 100%;
    padding: 0 26.666668px;
    gap: 0 20px;
    align-items: stretch;
}
@media screen and (max-width: 767.99px) {
    .l-inner.about_list {
        display: block;
    }
}
.l-wrapper .p-membership__about {
    width: 100%;
}
.l-wrapper .p-membership__about:not(:last-of-type) {
    margin-bottom: 0;
}
@media screen and (max-width: 767.99px) {
    .l-wrapper .p-membership__about:not(:last-of-type) {
        margin-bottom: 1rem;
    }
}

.l-wrapper #faq {
    margin-top: inherit;
    padding-top: inherit;
    padding-bottom: 80px;
}
.l-wrapper .p-faq__link {
    width: 446.666689px;
    margin: 0 auto 66.66667px;
}
@media screen and (max-width: 767.99px) {
    .l-wrapper .p-faq__link {
        width: 100%;
    }
}
.l-wrapper .p-faq__link .c-btn:last-of-type {
    width: 216.6666775px;
}
@media screen and (max-width: 767.99px) {
    .l-wrapper .p-faq__link .c-btn:last-of-type {
        width: 39.3333333333vw;
    }
}


#faq .l-inner {
    width: 60%;
    max-width: inherit;
}
@media screen and (max-width: 767.99px) {
    #faq .l-inner {
        width: 86%;
    }
}

.l-wrapper .simplebar-track.simplebar-horizontal {
    height: 6.6666668px;
}
.l-wrapper .simplebar-track.simplebar-scrollbar.simplebar-visible {
    width: 30% !important;
}
@media screen and (max-width: 767.99px) {
    .l-wrapper .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
        height: 1.3333333333vw;
    }
}
@media screen and (max-width: 767.99px) {
    .simplebar-content {
        display: block;
        padding-bottom: 22.5px !important;
    }
}


/* back btn */
.refa-g-more-btn.back_clubaira {
    margin: 80px auto;
}
@media screen and (max-width: 767.99px) {
    .refa-g-more-btn.back_clubaira {
        margin: 2rem auto;
    }
}




